<?php
##########################################
# ~ Разработка отдельных модулей ~~~~~~~ #
# ~ и написание скриптов на php (c)KoT ~ #
# ~ ICQ: 7675072 ~~~~~~~~~~~~~~~~~~~~~~~ #
# ~ Site: 4atlove.ru ~~~~~~~~~~~~~~~~~~~ #
# ~ E-mail: notefree@bk.ru ~~~~~~~~~~~~~ #
##########################################

require '../config.php';
$align = 'left';
$title = 'Градиент ника';
if (empty($_GET['act'])) head();
aut();
who_add(0, 'enter');
$act = $_GET['act'];
if (empty($act)) {

if ($_GET['i'] == 1) echo '<b>Изменения сохранены.</b><br/>';
echo 'Выберите градиент:<br />';

if ($ver != 'wml') echo '<form method="post" action="gradient?act=color&amp;'.SID.'" name="auth">';
echo '<select name="color">
      <option value="1">Красно-зеленый</option>
      <option value="2">Красно-черный</option>
      <option value="3">Серо-синий</option>
      <option value="4">Желто-синий</option>
      <option value="5">Черно-зеленый</option>
      <option value="6">Розово-белый</option>
      <option value="7">Черно-серый</option>
      </select><br/>';

if ($ver=='wml') {
echo '<anchor>Сменить<go href="gradient?act=color&amp;'.SID.'" method="post">
      <postfield name="color" value="$(color)"/>
      </go></anchor><br/><br/>';
} else {
echo '<input class="ibutton" type="submit" class="ibutton" value="Сменить"/></form>';
}

} else {
$color = (int)$_POST['color'];
$db->sql_query ("Update users set color_nik='".$color."' where id ='".$user['id']."'");

header ('Location: gradient?i=1&'.SID);  exit;
}


echo '<br />';
echo gb.'<a href="'.H.'my/index">Личный кабинет</a>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>